@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font: 12px/1.5 tahoma, "微软雅黑", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  -webkit-filter: brightness(1.1);
          filter: brightness(1.1);
}

img {
  border: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
li {
  list-style: none;
}

#afooter {
  position: relative;
  padding: 0.3rem 0;
  text-align: center;
  font: normal 0.18rem Tahoma;
  z-index: 10;
  width: 100%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

#afooter,
#afooter a {
  color: #fefece;
  text-decoration: none;
}

/* reset end */
.qConnectLogin,
.qcwx-login {
  z-index: 222;
}

@font-face {
  font-family: "din-black";
  src: url("//game.gtimg.cn/images/val/act/a20260309newmodel/din-black.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "din-bold";
  src: url("//game.gtimg.cn/images/val/act/a20260309newmodel/din-bold.ttf");
  font-weight: normal;
}
.wrap {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  background-color: #271645;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.wrap .container {
  position: relative;
  width: 19.2rem;
  height: 10.8rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/bg.jpg") no-repeat;
  background-size: 100% 100%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.wrap .login_box {
  position: relative;
  color: #fefece;
  font-size: 0.2rem;
  margin-right: 0.42rem;
  line-height: 0.3rem;
  margin-top: 0.61rem;
  text-align: right;
  z-index: 222;
}
.wrap .login_box a {
  color: #ff992c;
}
.wrap .time {
  margin-left: 1.3rem;
  font-weight: 900;
  font-size: 0.37rem;
  line-height: 1;
  margin-top: 0.35rem;
  color: #271645;
}
.wrap .title {
  margin-left: 1.3rem;
  font-size: 0.78rem;
  font-weight: 900;
  color: #271645;
  line-height: 1;
  margin-top: 0.14rem;
}
.wrap .rule-tit {
  margin-top: 0.36rem;
  margin-left: 1.3rem;
  width: 1.32rem;
  height: 0.4rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/rule-tit.png") no-repeat;
  background-size: 100% 100%;
  line-height: 0.4rem;
  font-size: 0.22rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 0.12rem;
  font-weight: bold;
}
.wrap .rule-box {
  margin-left: 1.3rem;
  width: 2.9rem;
  font-size: 0.2rem;
  line-height: 0.25rem;
  margin-top: 0.1rem;
  color: #271645;
}
.wrap .task-tit {
  height: 0.49rem;
  font-size: 0.45rem;
  line-height: 0.49rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #271645;
  font-weight: bold;
}
.wrap .task-tit::before {
  content: "";
  width: 0.4rem;
  height: 0.49rem;
  margin-right: 0.1rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/task_tit_icon.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .task-container {
  position: absolute;
  left: 1.3rem;
  bottom: 1.05rem;
}
.wrap .task-box {
  width: 10.23rem;
  height: 1.84rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/task_bg.png") no-repeat;
  background-size: 100% 100%;
  margin-top: 0.2rem;
  margin-left: -0.06rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 0.17rem;
  padding-left: 0.42rem;
}
.wrap .task-box li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 4.32rem;
  height: 0.75rem;
}
.wrap .task-box li.on .task-num {
  display: none;
}
.wrap .task-box li.on .task-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrap .task-box li:nth-child(2n) {
  margin-left: 0.85rem;
}
.wrap .task-box li.gray .task-num {
  display: none;
}
.wrap .task-box li.gray .task-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-filter: grayscale(1.1);
          filter: grayscale(1.1);
}
.wrap .task-box li.gray .task-status::before {
  display: none;
}
.wrap .task-box .num {
  width: 0.39rem;
  height: 0.39rem;
  line-height: 0.39rem;
  text-align: center;
  font-size: 0.17rem;
  font-family: "din-black";
  color: #271645;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/num_bg.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .task-box .task-name {
  width: 2.6rem;
  margin-left: 0.16rem;
  line-height: 0.35rem;
  font-size: 0.22rem;
  color: #fff3d5;
}
.wrap .task-box .task-num {
  font-size: 0.25rem;
  line-height: 1;
  color: #41f9bf;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: right;
  font-family: "din-bold";
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 0.1rem;
}
.wrap .task-box .task-status {
  display: none;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-size: 0.25rem;
  height: 0.26rem;
  line-height: 0.26rem;
  color: #41f9bf;
  font-weight: bold;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wrap .task-box .task-status::before {
  content: "";
  width: 0.26rem;
  height: 0.26rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/icon1.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 0.14rem;
}
.wrap .card_box {
  position: absolute;
  right: 0;
  top: 0;
  width: 6.66rem;
  height: 100%;
  overflow: hidden;
}
.wrap .card_box .card {
  width: 6.38rem;
  height: 4.67rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/right_icon.png") no-repeat;
  background-size: 100% 100%;
  margin-top: 1rem;
}
.wrap .award-box {
  width: 6.16rem;
  height: 3.64rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.48rem;
  margin-left: 0.09rem;
  position: relative;
}
.wrap .award-box li {
  width: 2.04rem;
  height: 100%;
  position: relative;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_bg1.png") no-repeat;
  background-size: 100% 100%;
  padding-top: 0.53rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 22;
}
.wrap .award-box li::before {
  content: "";
  position: absolute;
  top: 1.64rem;
  left: 0rem;
  width: 0.12rem;
  height: 0.79rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_icon.png") no-repeat;
  background-size: 100% 100%;
  z-index: 22;
}
.wrap .award-box li::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 2.08rem;
  height: 3.54rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_line1.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .award-box li:last-child::after {
  background-image: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_line2.png");
}
.wrap .award-box li:last-child .award-name {
  padding-left: 0.26rem;
}
.wrap .award-box li.active {
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_bg2.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .award-box li.active + li::after {
  background: none;
}
.wrap .award-box li.active:nth-child(2) + li::after {
  background-image: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_line4.png");
  background-size: 100% 100%;
}
.wrap .award-box li.active::after {
  width: 2.09rem;
  background-image: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_line3.png");
}
.wrap .award-box li.active .btn_lq {
  display: block;
  z-index: 222;
}
.wrap .award-box li.active i {
  position: absolute;
  bottom: -0.15rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1.86rem;
  height: 0.26rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/li_active.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .award-box li .require {
  position: absolute;
  width: 1.12rem;
  height: 0.28rem;
  top: 0rem;
  left: 0.13rem;
  background-color: #ff992c;
  border-radius: 0.03rem;
  line-height: 0.28rem;
  font-size: 0.18rem;
  color: #130728;
  text-align: center;
}
.wrap .award-box li img {
  display: block;
  width: 1.12rem;
  height: 1.12rem;
  margin: 0 auto 0;
}
.wrap .award-box li .award-name {
  font-size: 0.24rem;
  margin-top: 0.27rem;
  color: #fefece;
  font-weight: 600;
  padding-left: 0.36rem;
}
.wrap .award-box li .award-name em {
  display: block;
  height: 0.5rem;
  line-height: 0.25rem;
}
.wrap .award-box li .award-name span {
  display: block;
  font-size: 0.23rem;
  line-height: 1;
  margin-top: 0.1rem;
  font-weight: normal;
}
.wrap .award-box li .btn_lq {
  position: absolute;
  top: 2.94rem;
  left: 0;
  display: none;
  width: 2.04rem;
  height: 0.38rem;
  line-height: 0.38rem;
  font-size: 0.23rem;
  text-align: center;
  color: #271645;
  background-color: #41f9bf;
}
.wrap .award-box li .btn_lq.gray {
  -webkit-filter: grayscale(1.1);
          filter: grayscale(1.1);
}
.wrap .award-box::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0.26rem;
  left: 0;
  bottom: -0.15rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/ul_bg.png") no-repeat;
  background-size: 100% 100%;
}

.pop-close {
  position: absolute;
  top: -0.36rem;
  right: -0.5rem;
  width: 0.43rem;
  height: 0.37rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/close.png") no-repeat;
  background-size: 100% 100%;
}

.pop-common {
  width: 7.65rem;
  height: 3.66rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/pop1.png") no-repeat;
  background-size: 100% 100%;
}

.common-cont {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0.8rem 0.6rem;
  font-size: 0.36rem;
  font-weight: bold;
  color: #fefece;
  text-align: center;
}

.pop-award {
  width: 6.85rem;
  height: 4.16rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/pop2.png") no-repeat;
  background-size: 100% 100%;
}

.award-cont {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 0.46rem;
}
.award-cont img {
  display: block;
  height: 1.44rem;
  width: auto;
  margin: 0 auto 0;
}
.award-cont .award-name {
  margin-top: 0.19rem;
  text-align: center;
  font-size: 0.3rem;
  line-height: 1;
  color: #fefece;
}
.award-cont .btn_lq_true {
  display: block;
  width: 2.4rem;
  height: 0.64rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/btn_lq.png") no-repeat;
  background-size: 100% 100%;
  line-height: 0.64rem;
  text-align: center;
  font-size: 0.3rem;
  font-weight: bold;
  color: #271645;
  margin: 0.37rem auto 0;
}